
@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body {
    font-family: 'Barlow Condensed', sans-serif;
    background: #f1f1f1;
}

.login-form {
    background: white;
    padding: 30px;
    border-radius: 5px;
    max-width: 500px;
    box-shadow: 0 0  15px rgba(213, 213, 213, 0.747);
}
:root{
    --bg: rgb(0, 194, 0);
}
.login-form .title{
    font-size: 25px;
    font-weight: 500;
}
span.field-icon {
    float: right;
    position: absolute;
    right: 20px;
    top: 10px;
    cursor: pointer;
    z-index: 2;
}

.inp {
    padding: 10px;
    width: 100%;
    border: 1px solid rgb(173, 173, 173);
    border-radius: 3px;
}

input:focus {
    border: 1px solid var(--bg);
    outline: none;
}

.bg{
    background-color: var(--bg) !important;
}


::-webkit-scrollbar {
    width: 15px;
}

/* Track */
::-webkit-scrollbar-track {
    /* box-shadow: inset 0 0 5px grey;  */
    border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: rgb(29, 157, 0);
    border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: rgb(0, 99, 38);
}

td{
    font-size: 11px;
    padding: 4px !important;
}
th{
    font-size: 10px;
    padding: 6px !important;
}
.mp-card{
    padding: 5px;
    background: white;
    border-radius: 10px;
}
main{
    margin-right: 2%;
    margin-left: 2%;
}
.modal{
    border: none;
    outline: none;
    background: white !important;
    border-radius: 10px !important;
}
.rmenu{
    /* background: var(--bg-content); */
    /* border-radius: 5px; */
    width: 100px;
    position: absolute;
    padding: 0;
    margin: 0;
    /* box-shadow: 1px 1px 5px rgba(128, 128, 128, 0.168); */
    display: none;
}
.rmenu ul{
    border-radius: 10px;
    box-shadow: 1px 1px 7px rgba(128, 128, 128, 0.456);
    background: white;
    /* border: 0.5px solid var(--textcol) */
}
.rmenu li {
    /* background: var(--bg-content); */
    text-align: center;
    padding: 5px;
    font-size: 15px;
    cursor: pointer;
    /* color: var(--textcol); */
    /* border-bottom: 1px solid var(--textcol); */
    /* border-top: 1px solid var(--textcol); */
}
label {
    font-weight: 700 !important;
    color: rgb(89, 89, 89) !important;
}
.page-form-row div{
    padding: 0.45% !important;
}
.table-dp{
    height: 60px;
    border-radius: 50%;
}
tr{
    user-select: none;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        -khtml-user-select: none;
}
.prod-box{
    padding: 0 0 5px 0;
    background: white;
    width: min-content;
    box-shadow: 0 0 7px 1px rgba(200, 200, 200, 0.544);
    border-radius: 5px;
    margin: 10px;
}

.prod-img{
    width: 15vw;
    height: 15vw;
    border-radius: 5px 5px 0 0;
}
@media screen and (max-width: 750px) {
    .prod-img{
        width: 40vw;
        height: 40vw;
    }
}
.product-container{
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    justify-content: center;
}
.search{
    outline: none;
    border: none;
    background: #00c200;
}
.search:focus{
    border:none; 
    background: white;
}
span.field-icon {
    float: right;
    position: absolute;
    right: 20px;
    top: 14px;
    cursor: pointer;
    z-index: 2;
}
.prod-btn{
    user-select: none;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        -khtml-user-select: none;

    height: 32px;
    background: var(--bg);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 10px;
    color: white;
}
.company-title{
    font-size: 9px;
    background: white;
    border-radius: 20px;
    padding: 1px 3px;
    width: 35%;
    color: black;
}
.bottom-sheet{
    max-height: 90vh !important;
    padding: 5px;
    border-radius:20px 20px 0px 0px !important; 
  }
